:root {
    --l1: #854ff7;
    --l2: #40adfd;
    --l3: #4bdaaf;
    --l4: #f3b741;
    --l5: #ff4d62;
    --l6: #ff4d62;
    --primary-color-1: #8d5bf7;
    --primary-color-2: #ffffff;
    --primary-color-3: #FF4D62;
    --secondary-color-1: #282431;
    --secondary-color-2: #F9F8F9;
    --font-color-1: #5C566B;
    --font-color-2: #363043;
    --font-color-3: #AFACB4;
    --border-radius: 2px;
    --letter-spacing: 0.4px;
    --border: 1px solid #EBEAEC;
}

/* Badge */
.wp-badge {
    position: relative;
}

.wp-badge--small {
    background-size: cover;
    width: 24px;
    height: 24px;
    margin-right: 4px;
}

.wp-badge--animated {
    width: 66px;
    height: 66px;
    margin-right: -15px;
}

.wp-badge--l0 {
    background-image: none;
    color: var(--primary-color-2);
    width: 0;
    height: 0;
}

.wp-badge--l1 {
    background-image: url('/wp-content/themes/whatpods/images/icons/ico-level-1.svg');
    color: var(--l1);
}

.wp-badge--l2 {
    background-image: url('/wp-content/themes/whatpods/images/icons/ico-level-2.svg');
    color: var(--l2);
}

.wp-badge--l3 {
    background-image: url('/wp-content/themes/whatpods/images/icons/ico-level-3.svg');
    color: var(--l3);
}

.wp-badge--l4 {
    background-image: url('/wp-content/themes/whatpods/images/icons/ico-level-4.svg');
    color: var(--l4);
}

.wp-badge--l5 {
    background-image: url('/wp-content/themes/whatpods/images/icons/ico-level-5.svg');
    color: var(--l5);
}

.wp-badge--l6 {
    background-image: url('/wp-content/themes/whatpods/images/icons/ico-level-6.svg');
    color: var(--l6);
}

.wp-points {
    display: flex;
    align-items: center;
    margin-top: 9px;
}

@media screen and (min-width: 992px) {
    .wp-points {
        padding-right: 12px;
    }

    .wp-points:hover p {
        display: block;
        transform-origin: 100% 0%;
        -webkit-animation: fadeIn 0.3s ease-in-out;
        animation: fadeIn 0.3s ease-in-out;
        z-index: 10000;
    }

    .awards_point_hovertext {
        left: -114px;
        top: 61px;
    }
}

.wp-points__counter {
    color: var(--font-color-2);
    font-size: 11px;
    font-weight: 600;
    letter-spacing: var(--letter-spacing);
}

/* Endorse button */
.wp-endorse__button {
    position: relative;
    transition: background-color .15s ease-in-out,
    border-color .15s ease-in-out,
    box-shadow .15s ease-in-out;
    min-width: 88px;
    margin-left: -12px;
    padding: 0 .5rem !important;
    height: 24px !important;
    line-height: 23px !important;
}

.wp-endorse__button:hover,
.wp-endorse__button:disabled {
    background-color: var(--primary-color-2) !important;
    border-color: var(--primary-color-1) !important;
    color: var(--primary-color-1) !important;
    opacity: 1;
}

.wp-endorse__button--endorsed {
    min-width: 92px;
    transition: min-width 0.1s ease-out;
    transition-delay: 0.4s;
    opacity: 1 !important;
}

.wp-endorse__title {
    position: absolute;
    left: 24px;
    top: 0;
    transition: left 0.1s ease-out;
    transition-delay: 0.4s;
}

.wp-endorse__title--large {
    left: 42%;
    top: 10px;
}

.wp-endorse__button--endorsed .wp-endorse__title {
    left: 21px;
}

.wp-endorse__button--endorsed .wp-endorse__title--large {
    left: 41%;
}

.wp-endorse__icon {
    position: absolute;
    left: 9px;
    top: 7px;
    fill: none;
    stroke: #5C566B;
}

.wp-endorse__icon--large {
    left: 36%;
    top: 14px;
    stroke: var(--primary-color-2);
}

.wp-endorse__ending {
    position: absolute;
    opacity: 0;
    -webkit-animation: slide 0.1s 0.4s 1 normal forwards;
    animation: slide 0.1s linear 0.4s 1 normal forwards;
}

.wp-endorse__button:hover .wp-endorse__icon,
.wp-endorse__button:disabled .wp-endorse__icon {
    stroke: var(--primary-color-1);
}

#endorse-animation svg {
    margin-left: -13px;
    margin-right: -16px;
    margin-top: -3px;
    width: 39px !important;
    float: left;
    height: 29px !important;
}

#endorse-animation--large svg {
    margin-left: 31%;
    margin-right: 0;
    margin-top: -3px;
    width: 39px !important;
    float: left;
    height: 29px !important;
}

.wp-endorse-lottie {
    margin-top: -8px;
    margin-right: -8px;
    margin-bottom: -10px;
    max-width: 110px;
}

.wp-endorse-episode-lottie {
    display: none;
}

.wp-endorse {
    float: left;
    cursor: pointer;
}

@-webkit-keyframes slide {
    0% {
        left: 49px;
        opacity: 0;
    }

    100% {
        left: 53px;
        opacity: 1;
    }
}

@keyframes slide {
    0% {
        left: 49px;
        opacity: 0;
    }

    100% {
        left: 53px;
        opacity: 1;
    }
}

@media screen and (min-width: 992px) {
    .wp-endorse__icon--large {
        left: 28px;
    }

    .wp-endorse__title--large {
        left: 46px;
    }

    .wp-endorse__button--endorsed .wp-endorse__title--large {
        left: 43px;
    }

    #endorse-animation--large svg {
        margin-left: 3px;
    }

    .wp-endorse-episode-lottie {
        display: block;
        position: absolute;
        top: 38px;
        right: 87px;
        max-width: 147px;
    }
}

/* episode modal */
.wp-episode-wrapper {
    max-height: 455px;
    overflow-x: scroll;
}

@media all and (min-height: 840px) {
    .wp-episode-wrapper {
        max-height: 600px;
    }
}

.wp-episode {
    position: relative;
    display: grid;
    padding: 20px 17px;
    grid-auto-columns: 102px 1fr;
    grid-column-gap: 18px;
    grid-template-areas: "image details" "button1 button1" "button2 button2" "description description";
}

.wp-episode__image {
    grid-area: image;
}

.wp-episode__button {
    display: none;
}

.wp-episode__details {
    grid-area: details;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
}

.wp-episode__header {
    display: inline-block;
    font-weight: 600;
    line-height: 17px;
    font-size: 11px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    color: var(--font-color-1);
    margin-bottom: 4px;
}

.wp-episode__header-2 {
    font-weight: 500;
    line-height: normal;
    font-size: 14px;
    color: var(--font-color-2);
}

.wp-episode__header-3 {
    line-height: normal;
    font-size: 12px;
    color: var(--font-color-2);
}

.wp-episode__title {
    font-weight: bold;
    line-height: 22px;
    font-size: 18px;
    color: var(--font-color-2);
    margin: 0;
    max-width: 80%;
}

.wp-episode__stats {
    position: relative;
    margin: 10px 0 0;
}

.wp-episode__endorse {
    position: relative;
    grid-area: button2;
    height: 40px;
    font-weight: 600;
    line-height: normal;
    font-size: 11px;
    text-align: center;
    letter-spacing: var(--letter-spacing);
    text-transform: uppercase;
    background-color: var(--primary-color-1);
    color: var(--primary-color-2);
    border-radius: var(--border-radius);
}

.wp-episode__description {
    grid-area: description;
    padding-top: 20px;
}

.wp-episode__text {
    font-size: 14px;
    line-height: 21px;
    color: var(--font-color-1);
    margin-bottom: 20px;
    word-wrap: break-word;
}

.wp-episode__inline-link {
    line-height: normal;
    font-size: 12px;
    color: var(--primary-color-1);
    margin-left: 14px;
    cursor: pointer;
}

.wp-episode__meta {
    clear: both;
    width: 100%;
}

.wp-episode__meta__item {
    float: left;
    margin-right: 20%;
}

.wp-episode__meta__item:first-of-type {
    float: none;
    margin-right: 0;
}

.wp-episode__genre {
    margin-right: 5px;
}

.wp-episode__listen {
    grid-area: button1;
    height: 40px;
    margin: 10px 0;
}

@media screen and (min-width: 992px) {
    .wp-episode {
        padding: 40px 90px;
        grid-auto-columns: 90px auto;
        grid-column-gap: 24px;
        grid-template-areas: "image details" "image description";
    }

    .wp-episode__title {
        line-height: 38px;
        font-size: 24px;
    }

    .wp-episode__header {
        display: block;
    }

    .wp-episode__button {
        margin-top: 3px;
        color: var(--primary-color-1);
        font-weight: normal;
    }

    .wp-episode__endorse,
    .wp-episode__listen {
        display: none;
    }

    .wp-episode__meta__item:first-of-type,
    .wp-episode__meta__item {
        float: left;
        margin-right: 5%;
    }
}

/* infobox */
.wp-infobox {
    margin: 30px 0 -18px;
    padding: 15px 20px;
    max-height: 136px;
    opacity: 1;
    overflow: hidden;

    border: var(--border);
    transition: all 0.5s cubic-bezier(0, 1, 0.5, 1);
}

.wp-infobox--invisible {
    max-height: 0;
    padding: 0 20px;
    border: none;
    margin-bottom: -30px;
}

.wp-infobox__text {
    color: var(--font-color-1);

    line-height: 21px;
    font-size: 14px;
}

.wp-infobox__link {
    color: var(--primary-color-1);

    line-height: 20px;
    cursor: pointer;
    font-size: 12px;
    font-weight: 600;
}

/* form fields */
.wp-form__input,
.wp-form__input:focus {
    padding: 8px 10px;
    background-color: var(--primary-color-2);
    border: var(--border);
    color: var(--font-color-1);

    box-shadow: none;
    font-size: 12px;
}

.wp-form__input--dark,
.wp-form__input--dark:focus {
    padding-left: 35px;
    background-color: var(--secondary-color-1);
    border-color: var(--secondary-color-1);
    color: var(--font-color-3);
}

/* signup modal */
@media (max-width: 768px) {
    #signup-action .modal-dialog {
        margin-right: -1px;
        margin-left: -1px;
        border-radius: 0;
    }
}

.modal .wp-modal {
    padding: 0;
    background-color: var(--secondary-color-2);

    border-radius: var(--border-radius);
}

.modal .wp-modal--with-footer {
    padding-bottom: 52px;
    background-color: var(--primary-color-2);
}

.search-form--user-modal {
    display: inline-block;
}

.search-form--host-modal {
    display: block;
    width: auto;
    position: relative;
    left: initial;
    right: initial;
    top: initial;
    margin: 30px 0;
    padding: 0;
    height: auto;
}

@media screen and (min-width: 992px) {
    .search-form--user-modal {
        width: 336px;
        left: initial;
        right: 30px;
        top: 11px;
    }

    .search-form--host-modal {
        margin: 30px 25px 20px;
    }
}


.wp-modal__action-button {
    display: none;
    position: absolute;
    bottom: -42px;
    left: calc(50% - 120px / 2);

    height: 32px;
    width: 120px;
}

.wp-invite-friends-modal__action-button {
    position: absolute;
    bottom: -30px;
    left: calc(50% - 200px / 2);

    height: 32px;
    width: 200px;
}

.wp-invite-friends__email {
    max-height: 47px;
    position: relative;
}

.wp-invite-friends__email input {
    max-width: 89%;
}

.wp-invite-friends__email:last-of-type {
    max-height: 57px;
}

.wp-invite-friends-modal__action-button:disabled {
    opacity: .65;
}

.wp-invite-friends-modal__add {
    width: 18px;
    position: absolute;
    top: 9px;
    right: 0;
    cursor: pointer;
}

.wp-invite-friends-icon {
    padding-top: 9px;
    cursor: pointer;
    padding-right: 10px;
}

.wp-notifications-icon {
    padding-top: 9px;
    padding-left: 20px;
    cursor: pointer;
    position: relative;
    padding-right: 14px;    
}

.unread_notifications{
    position: absolute;
    top: 4px;
    left: 5px;
    width: 17px;
    height: 13px;
}

.unread_notifications span{
    position: absolute;
    top: 1px;
    color: #fff;
    left: 5px;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    width: 10px;
}

.notifications_container{
    position: absolute;
    width: 290px;
    border: 1px solid #EBEAEC;
    display: none;
    background: #fff;
    left: -126px;
    cursor: default;
    max-height: 435px;
    overflow-y: scroll;
}

    .notifications_container .loading{
        text-align: center;
        padding: 10px;
        font-size: 12px;
    }

.notifications_container li{
    padding: 10px;
    border-bottom: 1px solid #EBEAEC;   
    color: #363043;    
    font-size: 10px;
}

    .notifications_container li a{
        color: #854FF7;
    }

    .notifications_container li img{
        float:left;
        margin-right: 10px;
    }

    .notifications_container li span.time-since{
        padding-left: 5px;
        color: #AFACB4;
        font-weight: bold;
    }

.notifications_container:before{    
    bottom: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(235, 234, 236, 0);
    border-bottom-color: #EBEAEC;
    border-width: 7px;
    margin-left: -12px;
    left: calc(50% + 13px) !important;
}


.wp-modal__title {
    height: 60px;
    margin: 0;
    padding-left: 17px;
    font-size: 14px;
    color: var(--font-color-2);
    line-height: 56px;
    font-weight: 600;

    border-bottom: var(--border);
}

.wp-show-list {
    display: flex;
    flex-wrap: wrap;
    max-height: 504px;
    justify-content: flex-start;

    height: 100%;
    overflow-y: scroll;
}

@media (max-height: 640px) {
    .wp-show-list {
        max-height: 475px;
    }
}

@media screen and (min-width: 992px) {
    .wp-modal__title {
        font-size: 18px;
        padding-left: 30px;
    }

    .wp-show-list {
        padding-left: 30px;
        max-height: 690px;
        justify-content: flex-start;
    }

    .wp-invite-friends__email input {
        max-width: 98%;
    }

    .wp-invite-friends-modal__add {
        right: -25px;
    }
}

@media (max-width: 320px) {
    .wp-modal__title {
        font-size: 12px;
    }

    .wp-show-list {
        justify-content: center;
        max-height: 405px;
    }
}

.wp-show {
    position: relative;
    height: 234px;
    display: flex;
    flex-direction: column;
    width: 162px;
    align-items: center;
    justify-content: flex-start;
    margin: 30px 9px 0 0;
    cursor: pointer;
}

.wp-show__image {
    height: 162px;
    width: 162px;
}

.wp-show--active .wp-show__image,
.wp-show:hover .wp-show__image {
    opacity: 0.25;
    transition: opacity 0.15s;
}

.wp-show__icon {
    position: absolute;
    top: 27%;
    visibility: hidden;
}

.wp-show:hover .wp-show__icon,
.wp-show--active .wp-show__icon {
    visibility: visible;
}

@media screen and (min-width: 992px) {
    .wp-show {
        width: 156px;
        margin-right: 24px;
    }

    .wp-show:nth-of-type(6n + 0) {
        margin-right: 0;
    }

    .wp-show__image {
        height: 156px;
        width: 156px;
    }
}

.wp-show__title {
    width: 150px;
    margin: 0;

    white-space: nowrap;
    text-overflow: ellipsis;

    text-align: center;
    font-size: 12px;
    line-height: 32px;
    font-weight: 600;
    color: var(--font-color-2);
    overflow: hidden;
}

.wp-show__genre {
    display: block;
    margin: 0;
    background: none;
    padding: 0;

    line-height: 16px;
    font-size: 10px;
    letter-spacing: var(--letter-spacing);
}

.wp-show__favorite {
    height: 24px;
    width: 82px;
    display: flex;
    justify-content: center;
    padding: 0;

    color: var(--font-color-2);
    background: var(--primary-color-2);
    border: var(--border);
    border-radius: var(--border-radius);

    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: var(--letter-spacing);

    cursor: pointer;
    -webkit-appearance: none;
}

.wp-show--active .wp-show__favorite,
.wp-show:hover .wp-show__favorite {
    border-color: var(--primary-color-3);
    color: var(--primary-color-3);
}

.wp-show--active .wp-show__favorite:disabled {
    opacity: 1;
}

/* first endorse share modal */
#endorse-share-action {
    background-color: rgba(141, 91, 247, 0.9);;
}

.wp-endorse-share-modal {
    max-width: 556px;
    margin-top: 5.5em;
}

.modal .wp-endorse-share-modal__body {
    padding: 40px 65px;
}

.modal .wp-invite-friends-modal__body {
    padding: 30px 45px 0;
}

.wp-endorse-share-modal__title {
    padding: 0 40px;
    margin-bottom: 15px;
    text-align: center;

    color: var(--font-color-2);
    font-size: 24px;
    font-weight: bold;
    line-height: 28px;
}

.wp-endorse-share-modal__text {
    margin: 0 0 30px 0;
    font-size: 14px;
    line-height: 21px;
    text-align: center;
    color: var(--font-color-1);
    font-weight: normal;
}

.wp-endorse-share-modal__image {
    margin: 10px auto 25px;
}

.points_share_block {
    border: var(--border);
    border-radius: var(--border-radius);
    padding: 25px 35px;
    max-width: 336px;
    margin: 0 auto;

    color: var(--font-color-2);
}

.points_share_block__title {
    font-size: 16px;
    font-weight: 600;
    line-height: 26px;
    text-align: center;
}

.points_share_block__text {
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    text-align: center;
}

.points_share_block__text--highlighted {
    font-weight: 600;
    letter-spacing: var(--letter-spacing);
}

.points_share_block__points {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 14px auto 0;
}

.points_share_block__coutndown {
    margin: 20px auto 0;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
}

#sep {
    font-size: 16px;
    color: var(--font-color-3);
    vertical-align: middle;
    margin: 0 5px;
}

.points_circle {
    width: 130px;
    height: 130px;
    text-align: center;
    border: 4px solid var(--primary-color-1);
    border-radius: 50%;

    color: var(--primary-color-1);
    font-size: 12px;
    line-height: 18px;
    font-weight: 500;
}

.points_circle__points {
    font-weight: bold;
    font-size: 24px;
    line-height: 26px;
}

@media screen and (min-width: 992px) {
    .wp-endorse-share-modal {
        margin-top: 8em;
    }

    .modal .wp-invite-friends-modal__body {
        padding-right: 74px;
    }
}

.wp-endorse-share-modal .wp-modal {
    background-color: var(--primary-color-2);
    border-radius: var(--border-radius);
    border: 1px solid var(--primary-color-2);
}

.wp-endorse-share-modal__share {
    margin: 15px -35px -25px;
    padding: 25px 35px;
    display: flex;
    background: var(--secondary-color-2);
}

.social-share__provider {
    width: 100%;
    margin-right: 20px;
    height: 32px;
    padding-top: 8px;
    border-radius: 2px;
    font-weight: 600;
    font-size: 11px;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    text-decoration: none;
    color: #ffffff;
    display: inline-block;
    text-align: center;
}

.social-share__provider--small {
    height: 24px;
    padding-top: 4px;
    margin-right: 10px;
}

.social-share__provider:hover {
    text-decoration: none;
    color: #ffffff;
}

.social-share__icon {
    margin-right: 8px;
}

.social-share__provider:last-of-type {
    margin-right: 0;
}

.social-share__twitter {
    background: #4AABE7;
}

.social-share__facebook {
    background: #415993;
}

.wp-notify {
    position: absolute;
    top: 0;
    visibility: hidden;
    left: calc(50% - 700px / 2);
    background-color: var(--font-color-2);
    width: 700px;
    height: 0;
    padding-top: 16px;
    padding-left: 30px;

    transition: all .15s ease-in-out;
}

.wp-notify--visible {
    top: 60px;
    height: 54px;
    visibility: visible;
}

.wp-notify__text {
    color: var(--primary-color-2);
    font-size: 14px;
    line-height: 22px;
    float: left;
    margin-right: 30px;
}

.wp-notify__hightlight {
    font-weight: bold;
}

.wp-notify__social {
    max-width: 192px;
    display: flex;
}

/* Search form */
.wp-search-list__item {
    position: relative;
    padding: 5px 40px;
    cursor: pointer;
}

.wp-search-list__item:hover {
    background-color: var(--secondary-color-2);
}

.wp-search-list__item--with-icon:hover .wp-search-list__icon::after {
    content: '+';
    position: absolute;
    top: 30%;
    right: 20px;
    color: var(--primary-color-1);
    font-size: 19px;
}

.wp-search-list__item:hover {
    background-color: var(--secondary-color-2);
}

.wp-search-list__item.active {
    background-color: #f3f3f3;
}

.wp-search-list__heading {
    line-height: normal;
    font-size: 12px;
    text-align: left;
    margin-bottom: 3px;
    color: var(--font-color-2);
}

.wp-search-list__text {
    line-height: normal;
    font-size: 10px;
}

.wp-search-list__body {
    margin-left: 16px;
    text-align: left;
}

/* signup */
.wp-signup {
    line-height: normal;
    font-size: 14px;
    text-align: center;
    color: #363043;
}

.wp-signup__body {
    padding: 30px 30px 0;
    font-size: 12px;
    text-align: center;
}

.wp-signup__header-2 {
    font-size: 24px;
    line-height: normal;
    margin-bottom: 6px;
}

.wp-signup__header {
    font-weight: bold;
    line-height: 30px;
    font-size: 24px;
    margin-bottom: 10px;
}

.wp-signup__footer {
    font-size: 11px;
    text-align: center;
    line-height: normal;
    padding: 0 16px 30px;
    color: var(--font-color-1);
}

.wp-signup__footer--highlighted {
    background: var(--secondary-color-2);
    border: var(--border);
}

.wp-signup__text {
    line-height: normal;
}

.wp-signup__text--hightlighted {
    font-weight: bold;
    margin-bottom: 6px;
}

.wp-signup__tabs {
    margin: 25px 45px;
    display: flex;
    align-items: flex-start;
    justify-content: space-evenly;
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: var(--letter-spacing);
}

.wp-signup__tab {
    color: var(--font-color-3);
    line-height: 25px;
    cursor: pointer;
    transition: color 0.2s ease-out;
}

.wp-signup__tab--active {
    color: var(--font-color-2);
    border-bottom: 2px solid var(--font-color-2);
}

#signup-host {
    display: none;
}

@media screen and (max-width: 445px) {
    #search-host-modal-results {
        width: 100%;
    }
}

@media screen and (min-width: 992px) {
    .wp-signup__body {
        font-size: 14px;
    }

    .wp-signup__footer {
        padding: 30px 90px;
    }

    #signup-host,
    #signup-user {
            margin: 0 auto;
            display: block !important;
    }

    .wp-signup__tabs {
        display: none;
    }

    .wp-modal-container .modal-content {
        width: 604px;
        margin: 0 auto;
    }

    .wp-search-list__item--with-icon:hover::after {
        right: 40px;
    }
}

.wp-signup__section {
    height: 295px;
    background-color: var(--secondary-color-2);
    width: 260px;
    padding: 20px 25px;
    margin: 30px auto;
}

/* hide social one all plugin bottom text */
.wp-signup__section .oneall_social_login {
    width: 100%;
    margin: 20px 0 0;
    height: 86px;
    overflow: hidden;
}

.oneall_social_login_label {
    display: none;
}

.wp-signup__section__text {
    font-size: 10px;
    color: var(--font-color-3);
}

.wp-signup__section__title {
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
}

.wp-signup__section__input {
    width: 100%;
    margin: 20px 0 14px;
}

.wp-signup__section__button {
    width: 100%;
    height: 32px;
}

.wp-signup__section__img {
    width: 36px;
    margin: 0 auto 15px;
}

.wp-search-selection > .media {
    background-color: var(--secondary-color-2);
    padding: 10px 20px 0;
    margin-bottom: 10px;
}

.wp-search-selection .wp-search-list__icon:hover {
    cursor: pointer;
}

.wp-search-selection .wp-search-list__icon::after {
    content: '';
    display: block;
    background: url(/wp-content/themes/whatpods/images/cross.svg) 0 0;
    width: 18px;
    height: 18px;
    margin-top: 14px;
    background-size: cover;
}

@media screen and (min-width: 992px) {
    .wp-signup__section {
        margin: 30px 22px 0 0;
    }

    .wp-signup__section:last-of-type {
        margin-right: 0;
    }

    .wp-search-selection {
        margin: 30px 25px 0;
    }
}

.wp-link {
    color: var(--primary-color-1);
}


.wp-plus-block {
    width: 100px;
    height: 100px;
    color: #8d5bf7;
    font-size: 16px;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border: 1px solid;
    opacity: 0.6;
}

.wp-plus-block:hover {
    opacity: 1;
}

#backdrop {
    display: none;
    width: 100%;
    height: 100%;
    background: var(--primary-color-1);
    position: absolute;
    z-index: 11111;
    top: 0;
}